[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.DoConstraintsChange

Procedure to execute a change in the control's constraints

## Declaration

Source position: controls.pp line 1038

`protected procedure TControl.DoConstraintsChange(`
`Sender: TObject`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .